.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.768000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.628000px;}
._2{margin-left:-1.200000px;}
._0{width:1.000000px;}
._3{width:2.240000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(88,89,91);}
.fs2{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs6{font-size:56.000000px;}
.ye{bottom:504.268912px;}
.yd{bottom:520.202245px;}
.yf{bottom:522.451657px;}
.yc{bottom:538.384990px;}
.y0{bottom:567.820261px;}
.y19{bottom:574.414006px;}
.y17{bottom:580.431182px;}
.y18{bottom:587.601182px;}
.y16{bottom:608.189392px;}
.y14{bottom:634.557341px;}
.y15{bottom:635.135314px;}
.y13{bottom:656.301498px;}
.y11{bottom:682.669446px;}
.y12{bottom:683.247420px;}
.y10{bottom:704.413604px;}
.yb{bottom:738.790083px;}
.ya{bottom:778.126515px;}
.y9{bottom:801.026620px;}
.y8{bottom:825.082673px;}
.y7{bottom:847.982778px;}
.y6{bottom:872.043518px;}
.y5{bottom:887.972165px;}
.y4{bottom:910.872270px;}
.y3{bottom:978.053764px;}
.y2{bottom:993.987097px;}
.y1{bottom:1009.920431px;}
.y1a{bottom:1052.287476px;}
.h5{height:18.168000px;}
.h8{height:21.196000px;}
.h7{height:24.224000px;}
.h4{height:27.252000px;}
.h3{height:30.200000px;}
.h2{height:30.280000px;}
.h6{height:36.336000px;}
.h9{height:42.224000px;}
.h1{height:669.356209px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:57.072731px;}
.x2{left:62.123129px;}
.x4{left:63.385143px;}
.x5{left:288.326320px;}
.x3{left:488.174527px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.243146pt;}
._2{margin-left:-1.024268pt;}
._0{width:0.853556pt;}
._3{width:1.911967pt;}
.fs2{font-size:20.485356pt;}
.fs5{font-size:23.899582pt;}
.fs4{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs3{font-size:40.970711pt;}
.fs6{font-size:47.799163pt;}
.ye{bottom:430.422000pt;}
.yd{bottom:444.022000pt;}
.yf{bottom:445.942000pt;}
.yc{bottom:459.542000pt;}
.y0{bottom:484.666667pt;}
.y19{bottom:490.294800pt;}
.y17{bottom:495.430800pt;}
.y18{bottom:501.550800pt;}
.y16{bottom:519.124000pt;}
.y14{bottom:541.630533pt;}
.y15{bottom:542.123867pt;}
.y13{bottom:560.190400pt;}
.y11{bottom:582.696933pt;}
.y12{bottom:583.190267pt;}
.y10{bottom:601.256800pt;}
.yb{bottom:630.599067pt;}
.ya{bottom:664.174933pt;}
.y9{bottom:683.721467pt;}
.y8{bottom:704.254667pt;}
.y7{bottom:723.801200pt;}
.y6{bottom:744.338400pt;}
.y5{bottom:757.934400pt;}
.y4{bottom:777.480933pt;}
.y3{bottom:834.824133pt;}
.y2{bottom:848.424133pt;}
.y1{bottom:862.024133pt;}
.y1a{bottom:898.186800pt;}
.h5{height:15.507414pt;}
.h8{height:18.091983pt;}
.h7{height:20.676552pt;}
.h4{height:23.261121pt;}
.h3{height:25.777406pt;}
.h2{height:25.845690pt;}
.h6{height:31.014828pt;}
.h9{height:36.040569pt;}
.h1{height:571.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:48.714800pt;}
.x2{left:53.025600pt;}
.x4{left:54.102800pt;}
.x5{left:246.102800pt;}
.x3{left:416.684533pt;}
}
